---
term: le du-
slug: le du-
alt forms: []
search terms:
  glb:
  - le du-
  - le
  - du-
  eng:
  - used to
  - used
  epo:
  - iam kutimis i
  - kutimis ___i
  - iam adis
  - antaŭe is
  spa:
  - solía
  - -aba
ipa: le ˈdu-
ipa link: http://ipa-reader.xyz/?text=le ˈdu-&voice=Ewa
status: false
category: phrase
word class: f par
trans html:
  eng: used (to)
  epo: (iam) kutimis <strong><em>i, iam </em></strong>adis, antaŭe ___is
  spa: sol&iacute;a, -aba
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - used (to)
  epo:
  - - (iam) kutimis ___i
    - iam ___adis
    - antaŭe ___is
  spa:
  - - solía
    - -aba
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - le
  - ','
  - du-
  derived trans:
  - slug: le
    text: le
    word class: par
    trans:
      eng: <em>past tense marker</em>
      epo: markilo de estinteca tempo (simile al -is)
      spa: -&oacute; (<em>marcador del tiempo pasado</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: du-
    text: du-
    word class: lfik
    trans:
      eng: <em>continuous (aspect), habitual (aspect), gerund</em>
      epo: <em>daŭra aŭ kutima aspekto</em>; -ado
      spa: soler (<em>aspecto continuo o habitual</em>), (<em>gerundio</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
